<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Terms & Privacy</div>
    <div class="flex-buffer"></div>
   </div>
  <div class="training-splits">
    <div class="content">
      <h4>I Am Elite Mens Trainer App Weight Loss Disclaimer</h4>
      <p>The information, including but not limited to, text, graphics, video, images and other material, contained on this website is for educational purposes only. The content is not intended in any way as a substitute for professional medical advice, diagnosis or treatment. Regardless of your current state of health, always seek the advice of your physician or other qualified health care provider with any questions you may have regarding your current health condition, a medical condition or treatment, and before undertaking a new health care regimen. Never disregard professional medical advice or delay in seeking it because of something you have read on this website.</p>
      <p><strong>Results May Vary:</strong> The weight loss and muscle gain results from the testimonials you have seen are in no way a guarantee of results. Individual weight loss or muscle gain results, including amount and time, will vary. Whether genetic or environmental, it should be noted that food intake, rates of metabolism and levels of exercise and physical exertion vary from person to person. This means weight loss and muscle gain results will also vary from person to person. No individual result should be seen as typical. BY USING The I Am Elite Mens Trainer App’s WEBSITE OR PRODUCTS OR SERVICES, YOU AGREE THAT THE OWNERS, DISTRIBUTORS PARTICIPANTS, AFFILIATES, EMPLOYEES, AGENTS, AND INDEPENDENT CONTRACTORS OF JP & AR SUPPLEMENTS (COLLECTIVELY, “I Am Elite Mens Trainer App”) ARE NOT RESPONSIBLE FOR ANY LIABILITY OR LOSS IN CONJUNCTION WITH ANY CONTENT PROVIDED ON THIS WEBSITE. YOU FURTHER AGREE THAT JP & AR SUPPLEMENTS (The I Am Elite Mens Trainer App) SHALL NOT BE LIABLE FOR FOR PRODUCTS OR SERVICES RECOMMENDED ON THE SITE, AND THAT I Am Elite Mens Trainer App SHALL NO BE LIABLE FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR THE INABILITY TO USE THE MATERIALS/INFORMATION PUBLISHED OR PRODUCTS SOLD ON THIS SITE.</p>
      <p>These statements have not been evaluated by the Food and Drug Administration. These products and services are not intended to diagnose, treat, cure or prevent any disease.</p>
    </div>
    <div class="content">
      <h4>I Am Elite Mens Trainer App Website Terms and Conditions</h4>
        <p>By using this app, You agree to these Terms and Conditions. We reserve the right, in Our sole discretion, to change, modify, add or remove portions of these Terms at any time. You should check these Terms periodically for changes. By using this app after We post any changes to these Terms, You agree to accept those changes, whether or not You have reviewed them. If You do not agree to these Terms, You should not use Our app and, if applicable, You should arrange to cancel Your registered user account or subscription with us.</p>
        <p>PLEASE READ CAREFULLY THE FOLLOWING TERMS AND CONDITIONS RELATING TO YOUR USE OF OUR WEBSITE.</p>
        <p><strong>Definitions:</strong></p>
        <p>A. “I Am Elite Mens Trainer App” is a trademark of JP & AR SUPPLEMENTS, and also refers to proprietary Weight Loss and Personal Training program created by and exclusively owned by JP & AR SUPPLEMENTS. As used herein, references to “I Am Elite Men’s Trainer App” as a party means and refers to JP & AR SUPPLEMENTS and its owner(s), parent company(ies), affiliate entities, employees, and assigns.</p>
        <p>B. “Member” refers to a person who has acquired a I Am Elite Men’s Trainer App membership subscription. “Membership” refers to a Member’s I Am Elite Men’s Trainer App subscription.</p>
        <p>C. “Parties” mean JP & AR SUPPLEMENTS and You JP & AR SUPPLEMENTS and You are each a “Party.”</p>
        <p>D. “Terms” mean and refer to the Terms and Conditions set forth herein.</p>
        <p>E. “Trainer” means and refers to the JP & AR SUPPLEMENTS employee, agent, or contractor who will assist You with Your fitness goals, as further defined herein.</p>
        <p>F. “We,” “Us,” and “Our” mean and refer to JP & AR SUPPLEMENTS.</p>
        <p>G. “Website” means and refers to this and any other website operated by JP & AR SUPPLEMENTS</p>
        <p>H. “You” and “Your” means the Member who has executed this Agreement by acquiring a membership subscription.</p>
        <p><strong>Eligibility</strong></p>
        <p>By registering to use the app, or procuring a Membership, You represent that You have reached the age of majority where You Live. You further represent that that You have the Legal capacity to accept these Terms, and to use the Website in accordance with these Terms.</p>
        <p><strong>I Am Elite Men’s Trainer App Membership and Subscription</strong></p>
        <p>I Am Elite Men’s Trainer App can change any paid-for Membership subscription price detailed on the subscription page or in any pre-contract information (including these Terms), at any time. Prices charged will be those confirmed to You at the time You submit Your application for Membership. We may make offers for Trial Membership to new subscribers at any time. Where We offer You a Trial Membership of I Am Elite Men’s Trainer App ("Trial Membership"), such Trial Membership will run from the day after Your application to register with I Am Elite Men’s Trainer App has been accepted by I Am Elite Men’s Trainer App and continue for the Trial Membership offer period as indicated on the subscription page. Trial Memberships are only available to new Membership subscribers of I Am Elite Men’s Trainer App and for the Limited periods as set out on the Website. Previous Membership subscribers or those subscribers who have already benefited from a Trial Membership subscription to I Am Elite Men’s Trainer App do not qualify for a further Trial Membership.</p>
        <p>You can manage your subscriptions and turn off auto-renewal by going to your Account Settings on the App Store after purchase.</p>
        <p><strong>Payment Terms</strong></p>
        <p>A Member is responsible for paying all sums due to I Am Elite Men’s Trainer App in connection with their Membership in accordance with these Terms. The first Membership fee payable in accordance with these terms is due when the Membership account is setup and payment of the Membership subscription fee is a condition of Membership. Every calendar week (or calendar year depending on the type of subscription applied for) Your Membership account will be charged the subscription fee for the following weeks (or year's) subscription, together with any other fees for the following weeks subscription (for example, proposed additional personal training costs) plus any accumulated charges for the past weeks (for example. for additional personal training costs incurred in the previous calendar month) ("Fees"). Failure by the Member to use any of the services available for a Member through its subscription to I Am Elite Men’s Trainer App does not relieve the Member of his/her payment obligations under these Terms. All payments will be made through Apple’s subscription services.</p>
        <p>You agree that You will NOT send credit card details to I Am Elite Men’s Trainer App directly and that ALL credit card transactions shall be processed through apple. I Am Elite Men’s Trainer App cannot be held responsible for the security of, or the misuse of, credit card or other personal information. </p>
        <p><strong>License</strong></p>
        <p>You have Our permission to electronically copy and print hard copies of pages from this web site for Your personal use only, and only to the extent necessary to place an order or shop with us. Any commercial use of such copies is strictly prohibited. Unless We give You written permission in advance, any other use of any app, its content and its information, including Linking or framing to any Website, is strictly prohibited.</p>
        <p>All aspects of Our app is protected by USA and international copyright and trademark laws, including all design elements, text material. logos, taglines, and metatags. hashtags, photographic images, personal stories, I Am Elite Men’s Trainer App icons, video and audio clips, downloads. No material on any Website may be copied, reproduced, distributed, republished, uploaded, displayed, posted or transmitted in any way whatsoever.</p>
        <p>The I Am Elite Men’s Trainer App trademark and logo are proprietary marks of I Am Elite Men’s Trainer App, and the use of those marks is strictly prohibited. Nothing herein gives You the right to use, copy, register as a domain name, reproduce, or otherwise display any logo, tagline, trademark, trade name, copyrighted material, patent, trade dress, trade secret, or confidential information owned by I Am Elite Men’s Trainer App</p>
        <p><strong>User Communication/Authorization to use Photographs</strong></p>
        <p>I Am Elite Men’s Trainer App is pleased to hear from users and welcomes Your comments regarding Our services. 
        You alone are responsible for any communication, message, and/or other content that You post. upload. submit. transmit or share with I Am Elite Men’s Trainer App, by electronic mail or otherwise, including but not limited to, any data, questions, comments, suggestions or the like (collectively 'User Communications').</p>
        <p>By transmitting or posting any User Communications. You represent and warrant that such User Communications are Your own original work and will not infringe or violate any copyright. trademark. trade secret. rights of privacy, rights of publicity or any other applicable laws. I Am Elite Men’s Trainer App does not endorse or sponsor any User Communications submitted by You or other Members.</p>
        <p>You are prohibited from posting, uploading, submitting. sharing or transmitting any unlawful. threatening. libellous. defamatory. obscene, inflammatory, pornographic or profane material or any material that could constitute or encourage conduct that would be considered a criminal offense, give rise to civil liability or would otherwise violate the law. </p>
        <p>I Am Elite Men’s Trainer App will fully cooperate with any law enforcement authorities or court order requesting or directing I Am Elite Men’s Trainer App to disclose the identity of anyone posting any such information or materials. Subject to the terms and conditions set forth in Our Privacy Policy, all User Communications will be treated as non-confidential and non-proprietary information. </p>
        <p>Accordingly, please do not post. upload, submit or share any User Communications You wish to be kept confidential or for which You expect compensation. acknowledgment or attribution.</p>
        <p>You grant I Am Elite Men’s Trainer App permission to use any and all photographs taken by I Am Elite Men’s Trainer App or its agents or employees, or submitted by You to I Am Elite Men’s Trainer App (hereinafter “Photographs”) in any Media (including print, internet, film, television and no matter how distributed or published) for any purpose, which may include, but shall not be limited to, advertising, promotion, marketing and packaging of I Am Elite Men’s Trainer App or any product or service sold and marketed by I Am Elite Men’s Trainer App. You agree that this authorization to use Photographs may be assigned by I Am Elite Men’s Trainer App to any other party. </p>
        <p>You agree that that the Photographs may be combined with other Photographs, sounds, text and graphics, and that the Photographs may be manipulated, cropped, altered or modified in I Am Elite Men’s Trainer App’s sole discretion. You agree not to charge a royalty or fee, and not to make any other monetary assessment against I Am Elite Men’s Trainer App in exchange for this Release and Assignment. You hereby release and forever discharge I Am Elite Men’s Trainer App from any and all liability and from any damages You may suffer as a result of the use of the Photographs. You further acknowledge and agree that this Release is binding upon Your heirs and assigns. You agree that this Release is irrevocable.</p>
        <p><strong>Termination</strong></p>
        I Am Elite Men’s Trainer App reserves the right to terminate any Member's Membership and/or service for any reason (including paid-for subscriptions and/or guest subscriptions) after providing e-mail notice to the Member.
        <p><strong>No Medical Advice Provided</strong></p>
        <p>The content on this app and any information (including but not Limited to: newsletters, social media, images, emails, online chats, and telephone calls, herein referred to as 'information') provided by I Am Elite Men’s Trainer App. is provided for informational purposes only, and is not intended to be a substitute for professional medical advice.</p>
        <p>This dietary program is not intended for use by children under the age of 18. The dietary needs of minor children are different than adults. You should consult Your physician or other qualified health provider before beginning this or any other dietary program. At any time, You have questions regarding a medical condition, You should seek the advice of Your physician or other qualified health care provider.</p>
        <p>None of the contents of this app or any information provided by I Am Elite Men’s Trainer App are intended to be relied upon for medical advice, treatment or diagnosis. Any opinions expressed on this Website or any information provided by I Am Elite Men’s Trainer App, are solely the opinions of the authors. I Am Elite Men’s Trainer App, their affiliated companies nor any of their employees assumes any liability for the contents of any materials provided on the Website or any information provided by I Am Elite Men’s Trainer App.</p>
        <p>Reliance upon any opinion or advice provided on the Website, via telephone, online chat. or emails at Your own risk.</p>
        <p><strong>Food Allergy Disclaimer</strong></p>
        <p>I Am Elite Men’s Trainer App makes every attempt to provide accurate nutrition and ingredient information for every product on Our menu. We take food safety very seriously: however, there is always a risk of cross-contamination. There is also a possibility that manufacturers of the commercial foods We use could change the formulation at any time, without notice</p>
        <p>Please be aware that Our facility handles nuts and foods that may contain nuts or nut oils.</p>
        <p>Customers concerned with food allergies need to be aware of these risks and understand that the consumption of foods provided by I Am Elite Men’s Trainer App is at their own risk.</p>
        <p><strong>Trainer's Obligations</strong></p>
        <p>The Trainer will use his/her skills and knowledge to design a safe program of exercise that will take into account Your Lifestyle, personal goals, fitness level, and medical history. The Trainer will provide coaching, supervision, advice and support to assist You in achieving Your goals. You understand that the results of any fitness program cannot be guaranteed by I Am Elite Men’s Trainer App or the Trainer, and that Your progress depends on Your individual effort. Accordingly, individual results may vary.</p>
        <p><strong>Your Obligations</strong></p>
        <p>You must commit to Your training program 100% to achieve Your goals. You are required to arrive on time for sessions with Your Trainer. You are required to wear appropriate clothing and footwear. Your Trainer may require a Letter of 'medical clearance' from Your physician, and Your physician may charge You for providing that Letter. You understand and agree that it is Your responsibility to inform the Trainer of any conditions or changes to Your health, now and on-going, which may affect Your ability to exercise safely and with minimal risk of injury. If Your Trainer requires further medical information from a practitioner. You must provide such information.</p>
        <p><strong>Links to Other Websites</strong></p>
        <p>This app may contain links to other websites. I Am Elite Men’s Trainer App assumes no responsibility for the content or functionality of any non- I Am Elite Men’s Trainer App website to which We provide a link.</p>
        <p><strong>Disclaimer</strong></p>
        <p>THE MATERIALS ON THIS APP ARE PROVIDED 'AS IS" WITHOUT WARRANTIES OF ANY KIND. EITHER EXPRESS OR IMPLIED. INCLUDING WITHOUT LIMITATION. WARRANTIES OF TITLE. IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT OF INTELLECTUAL LPROPERTY. I AM ELITE MENS TRAINER APP WEIGHT LOSS EXPRESSLY DISCLAIMS ANY DUTY TO UPDATE OR REVISE THE MATERIALS ON THIS APP. YOUR USE OF ANY WEBSITE IS AT YOUR SOLE RISK, AND YOU ASSUME FULL RESPONSIBILITY FOR ANY COSTS ASSOCIATED WITH YOUR USE OF THIS APP. I AM ELITE MENS TRAINER APP SHALL NOT BE LIABLE FOR ANY DAMAGES OF ANY KIND RELATED TO YOUR USE OF ANY WEBSITE.</p>
        <p>I Am Elite Men’s Trainer App will not be responsible to You for any delay, damage, or failure caused by or occasioned by a Force Majeure Event. As used in this Agreement, “Force Majeure Event” shall mean: any act of God, act of nature or the elements, terrorism, insurrection, revolution or civil strife, piracy, civil war or hostile action, labour strikes, acts of public enemies, federal or state laws, rules and regulations of any governmental authorities having jurisdiction over the premises, inability to procure material, equipment, or necessary labour in the open market, acute and unusual labour, material, or equipment shortages, or any other causes beyond the control of I Am Elite Men’s Trainer App. Delays due to any of the above causes shall not be deemed to be a breach of or failure to perform under this Agreement. I Am Elite Men’s Trainer App shall not be required against its will to adjust any labour or other similar dispute except in accordance with applicable law.</p>
        <p><strong>Limitation of Liability</strong></p>
        <p>YOU UNDERSTAND THAT THERE ARE INHERENT RISKS IN PARTICIPATING IN A PROGRAM OF STRENUOUS EXERCISE. IF YOU SUSTAIN OR CLAIM TO SUSTAIN ANY INJURY WHILE PARTICIPATING IN TRAINING, YOU ACKNOWLEDGE THAT I AM ELITE MENS TRAINER APP IS NOT RESPONSIBLE, AND THE TRAINER IS ALSO NOT RESPONSIBLE, EXCEPT WHERE THE INJURY WAS CAUSED BY THE TRAINER’S GROSS NEGLIGENCE. YOU AGREE THAT NEITHER I AM ELITE MENS TRAINER APP NOR YOUR TRAINER WILL BE HELD LIABLE IN ANY WAY FOR INJURIES RELATED TO UNDECLARED OR UNKNOWN MEDICAL CONDITIONS. YOU AGREE THAT IN NO EVENT SHALL I AM ELITE MENS TRAINER APP’ LIABILITY TO YOU FOR ANY CLAIM OF ANY KIND OR DESCRIPTION EXCEED THE AMOUNT OF THREE (3) TIMES THE PAYMENTS PAID BY YOU TO I AM ELITE MENS TRAINER APP FOR THE WEEK PRECEDING THE DATE IN WHICH THE FACTS GIVING RISE TO A CLAIM AGAINST LADYBOSS OCCURRED. YOU WAIVE ANY RIGHT TO SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND OR DESCRIPTION.</p>
        <p><strong>Indemnification</strong></p>
        <p>You agree to protect, defend, indemnify and hold harmless I Am Elite Men’s Trainer App, its officers, directors, employees, owner(s), and parent company(ies) and assigns from and against all claims, demands, and causes of action of every kind and character without limit arising out of Your conduct. Your indemnity obligation includes, but is not limited to, any third-party claim against I Am Elite Men’s Trainer App for liability for payments for, damages caused by, or other liability relating to, You.</p>
        <p><strong>Assignment of Rights.</strong></p>
        <p>I Am Elite Men’s Trainer App may assign its rights under this Agreement at any time, without notice to You. Your rights arising under this Agreement cannot be assigned by without I Am Elite Men’s Trainer App’ express written consent.</p>
        <p><strong>Contact</strong></p>
        <p>If You have any questions or complaints concerning any of the Terms, You may contact I Am Elite Men’s Trainer App by e-mail at support@iamelitemenstrainer.com</p>
        <p><strong>Sever-ability</strong></p>
        <p>If any Term set forth herein is deemed unenforceable under any applicable law, the remaining Terms shall remain in full force and effect and these Terms shall be read, collectively, as if the unenforceable Term(s) were omitted.</p>
        <p><strong>Waiver</strong></p>
        <p>No waiver by I Am Elite Men’s Trainer App of any breach or default of these Terms will be deemed to be a waiver of any preceding or subsequent breach or default.</p>
        <p><strong>Heading.</strong></p>
        <p>Any heading, caption or section title contained herein is inserted only as a matter of convenience, and in no way defines or explains any section or provision hereof.</p>
    </div>
    <div class="content">
      <h4>Privacy Policy</h4>
        <p>Jay Piggin operates the I AM ELITE – Men’s Trainer app which provides the SERVICE.</p>
        <p>This page is used to inform app visitors regarding our policies with the collection, use, and disclosure of Personal Information if anyone decided to use our Service.</p>
        <p>If you choose to use our Service, then you agree to the collection and use of information in relation with this policy. The Personal Information that we collect are used for providing and improving the Service. We will not use or share your information with anyone except as described in this Privacy Policy.</p>
        <p><strong>Information Collection and Use</strong></p>
        <p>For a better experience while using our Service, we may require you to provide us with certain personally identifiable information, including but not limited to your name, phone number, and postal address. The information that we collect will be used to contact or identify you.</p>
        <p><strong>Log Data</strong></p>
        <p>We want to inform you that whenever you visit our Service, we collect information that your browser sends to us that is called Log Data. This Log Data may include information such as your computer’s Internet Protocol (“IP”) address, browser version, pages of our Service that you visit, the time and date of your visit, the time spent on those pages, and other statistics.</p>
        <p><strong>Cookies</strong></p>
        <p>Cookies are files with small amount of data that is commonly used an anonymous unique identifier. These are sent to your browser from the website that you visit and are stored on your computer’s hard drive.</p>
        <p>Our website uses these “cookies” to collection information and to improve our Service. You have the option to either accept or refuse these cookies, and know when a cookie is being sent to your computer. If you choose to refuse our cookies, you may not be able to use some portions of our Service.</p>
        <p><strong>Service Providers</strong></p>
        <p>We may employ third-party companies and individuals due to the following reasons:</p>
        <ul>
          <li>To facilitate our Service;</li>
          <li>To provide the Service on our behalf;</li>
          <li>To perform Service-related services; or</li>
          <li>To assist us in analyzing how our Service is used.</li>
        </ul>
        <p>We want to inform our Service users that these third parties have access to your Personal Information. The reason is to perform the tasks assigned to them on our behalf. However, they are obligated not to disclose or use the information for any other purpose.</p>
        <p><strong>Security</strong></p>
        <p>We value your trust in providing us your Personal Information, thus we are striving to use commercially acceptable means of protecting it. But remember that no method of transmission over the internet, or method of electronic storage is 100% secure and reliable, and we cannot guarantee its absolute security.</p>
        <p><strong>Links to Other Sites</strong></p>
        <p>Our Service may contain links to other sites. If you click on a third-party link, you will be directed to that site. Note that these external sites are not operated by us. Therefore, we strongly advise you to review the Privacy Policy of these websites, visit us. We have no control over, and assume no responsibility for the content, privacy policies, or practices of any third-party sites or services.</p>
        <p><strong>Children’s Privacy</strong></p>
        <p>Our Services do not address anyone under the age of 13. We do not knowingly collect personal identifiable information from children under 13. In the case we discover that a child under 13 has provided us with personal information, we immediately delete this from our servers. If you are a parent or guardian and you are aware that your child has provided us with personal information, please contact us so that we will be able to do necessary actions.</p>
        <p><strong>Changes to This Privacy Policy</strong></p>
        <p>We may update our Privacy Policy from time to time. Thus, we advise you to review this page periodically for any changes. We will notify you of any changes by posting the new Privacy Policy on this page. These changes are effective immediately, after they are posted on this page.</p>
        <p><strong>Contact Us</strong></p>
        <p>If you have any questions or suggestions about our Privacy Policy, do not hesitate to contact us at support@iamelitemenstrainer.com</p>
    </div>
    <div class="content">
        <h4>Information about I Am Elite Mens Trainer subscriptions and lifetime access purchases:</h4>
        <ul>
          <li>Payment will be charged to your iTunes account at confirmation of purchase.</li>
          <li>Your subscription will automatically renew unless auto-renew is turned off at least 24-hours before the end of the current subscription period.</li>
          <li>Your account will be charged for the subscription renewal within 24-hours prior to the end of the current subscription period. Automatic renewals will cost the same price you were originally charged for the subscription.</li>
          <li>You can manage your subscriptions and turn off auto-renewal by going to your Account Settings on the App Store after purchase.</li>
          <li>Read our terms and conditions and privacy policy for more information.</li>
        </ul>
    </div>
  </div>
</ion-content>